{
  "format_version": "1.16.100",
  "minecraft:texture_set": {
    "color": "coral_fan_pink_dead",
    "normal": "coral_fan_pink_dead_normal",
    "metalness_emissive_roughness": "coral_fan_pink_dead_mer"
  }
}